import { reactive, ref } from 'vue'

export const formRef = ref()
export const rules = reactive({
    examineReason: [
        {
            required: true,
            message: '请输入审核说明',
            trigger: ['blur', 'change']
        }
    ]
})
export const showAction = ref(false)
export const showConfirm = ref(false)
export const formData = reactive({
    examineReason: ''
})
